<?php
/**
 * Section Preloader Settings
 *
 * @since 1.0.0
 */
$wp_customize->add_section(
    'trainify_image_settings',
    array(
        'title'         => esc_html__( 'Image Settings', 'trainify' ),
        'description'   => esc_html__( 'You can manage image related settings here.', 'trainify' ),
        'priority'      => 40,
        'panel'         => 'site_setting_options',
    )
);

$wp_customize->add_setting(
    'trainify_remove_src_set',
    array( 
        'default'           => 1,
        'sanitize_callback' => 'esc_url',
    )
);

$wp_customize->add_control(
    'trainify_remove_src_set',
    array(
        'type'      => 'checkbox',
        'priority'  => 10,
        'label'     => esc_html__('Remove image src set?', 'trainify' ),
        'section'   => 'trainify_image_settings',
        'settings'  => 'trainify_remove_src_set',
    )
);